---
sc:
  simple_form:
    hints:
      account_alias:
        acct: Dislinda su nòmineutente@domìniu de su contu dae su cale ti boles mòere
      account_migration:
        acct: Dislinda su nòmineutente@domìniu de su contu conca a su cale ti boles mòere
      account_warning_preset:
        text: Podes impreare sintassi in is tuts, che a URL, etichetas e mentovos
        title: Optzionale. Invisìbile a s'àtera persone
      admin_account_action:
        include_statuses: S'utente at a bìdere is tuts chi ant causadu s'atzione o s'avisu de moderatzione
        send_email_notification: S'utente at a retzire un'ispiegatzione de su chi siat sutzèdidu in su contu suo
        text_html: Optzionale. Podes impreare sintassi in is tuts. Podes <a href="%{path}">agiùnghere avisos predefinidos</a> pro istraviare tempus
        type_html: Sèbera ite si depet fàghere cun <strong>%{acct}</strong>
        types:
          disable: Impedi a s'utente de impreare su contu suo, ma non de cantzellare o cuare is cuntenutos.
          none: Imprea custu pro imbiare un'avisu a s'utente, sena pedire peruna àtera atzione.
          sensitive: Custringhe totu is alligongiados multimediales de custu utente a èssere marcados comente sensìbiles.
        warning_preset_id: Optzionale. Podes ancora agiùnghere testu personalizadu a s'acabu de cussu predefinidu
      announcement:
        all_day: Si est marcadu, ant a èssere ammustradas isceti is datas de s'intervallu de tempus
        ends_at: Optzionale. S'annùntziu at a acabbare de abarrare publicadu in custu momentu
        scheduled_at: Lassa bòidu pro publicare s'annùntziu immediatamente
        starts_at: Optzionale. S'in casu chi s'annùntziu tuo siat ligadu a un'intervallu de tempus ispetzìficu
        text: Podes impreare sintassi in is tuts. Dae cara a su tretu chi s'annùntziu at a pigare in s'ischermu de s'utente
      defaults:
        autofollow: Is persones chi s'ant a registrare pro mèdiu de s'invitu t'ant a sighire in manera automàtica
        bot: Sinnala a àtere chi custu contu faghet pro su prus atziones automatizadas e diat pòdere no èssere monitoradu
        context: Unu o prus cuntestos in ue su filtru si diat dèpere aplicare
        current_password: Pro chistiones de seguresa inserta sa crae de intrada de su contu atuale
        current_username: Pro cunfirmare inserta su nòmine utente de su contu atuale
        digest: Imbiadu isceti a pustis de unu perìodu longu de inatividade, e isceti si as retzidu calicunu messàgiu personale cando non bi fias
        email: As a retzire unu messàgiu eletrònicu de cunfirma
        inbox_url: Còpia s'URL dae sa pàgina printzipale de su ripetidore chi boles impreare
        irreversible: Is tuts filtrados ant a isparèssere in manera irreversìbile, fintzas si prus a tardu s'at a bogare su filtru
        locale: S'idioma de s'interfache de s'utente, de is messàgios de posta eletrònica e de is notìficas push
        password: Imprea a su mancu 8 caràteres
        phrase: At a cuncordare sena cunsiderare is minùsculas e is majùsculas o is avisos de cuntenutu
        scopes: A ite API s'aplicatzione at a pòdere atzèdere. Si seletzionas un'àmbitu de su livellu prus artu, non serbit a nde seletzionare de sìngulos.
        setting_aggregate_reblogs: No ammustres cumpartziduras noas pro tuts chi sunt istados cumpartzidos dae pagu (tenet efetu isceti pro is cumpartziduras retzidas noas)
        setting_default_sensitive: Is elementos multimediales sensìbiles benint cuados dae is cunfiguratziones predefinidas e si podent rivelare cun un'incarcu
        setting_display_media_default: Cua elementos multimediales marcados comente sensìbiles
        setting_display_media_hide_all: Cua semper is elementos multimediales
        setting_display_media_show_all: Ammustra semper is elementos multimediales
        setting_use_blurhash: Is gradientes sunt basados in subra de is colores de is immàgines cuadas ma imbelant totu is detàllios
        setting_use_pending_items: Cua is atualizatziones in segus de un'incarcu imbetzes de iscùrrere in automàticu su flussu de publicatziones
        whole_word: Cando sa crae (faeddu o fràsia) siat isceti alfanumèrica, s'at a aplicare isceti si currispondet a su faeddu intreu
      domain_allow:
        domain: Custu domìniu at a pòdere recuperare datos dae custu serbidore e is datos in intrada dae cue ant a èssere protzessados e archiviados
      email_domain_block:
        with_dns_records: S'at a fàghere unu tentativu de risòlvere is registros DNS de su domìniu e fintzas is risultados ant a èssere blocados
      form_admin_settings:
        activity_api_enabled: Nùmeru de publicatziones in locale, utentes ativos e registros noos in perìodos chidajolos
      form_challenge:
        current_password: Ses intrende in un'àrea segura
      imports:
        data: Archìviu CSV esportadu dae un'àteru serbidore de Mastodon
      invite_request:
        text: Custu at a agiudare a revisionare sa dimanda tua
      ip_block:
        comment: Optzionale. Regorda pro ite as agiuntu custa règula.
        expires_in: Is indiritzos IP sunt una risursa limitada, fatu-fatu benint cumpartzidos e podent mudare de mere. Pro custa resone is blocos indefinidos de indiritzos IP non sunt cussigiados.
        ip: Inserta un'indiritzu IPv4 o IPv6. Podes blocare intervallos intreos impreende sa sintassi CIDR. Dae cara e non ti bloches a sa sola!
        severities:
          no_access: Bloca s'atzessu a totu is resursas
          sign_up_requires_approval: As a dèpere aprovare is iscritziones noas
        severity: Sèbera ite at a sutzèdere cun is rechestas de custa IP
      rule:
        text: Descrie una règula o unu rechisitu pro utentes de custu serbidore. Chirca de dda fàghere curtza e simpre
      sessions:
        otp: 'Inserta su còdighe de atzessu in duos passos generadu dae s''aplicatzione mòbile tua o imprea unu de custos còdighes de recùperu:'
        webauthn: Si est unu dispositivu USB, assegura·ti de ddu insertare e, si serbit, toca inoghe.
      tag:
        name: Podes isceti cambiare sa minùscula/maiùscula de is lìteras, pro esèmpiu, pro fàghere in manera chi siant prus fàtziles de lèghere
      user:
        chosen_languages: Cando est ativadu, isceti is tuts in is idiomas seberados ant a èssere ammustrados in is lìnias de tempus pùblicas
    labels:
      account:
        fields:
          name: Eticheta
          value: Cuntenutu
      account_alias:
        acct: Nòmine utente de su contu betzu
      account_migration:
        acct: Nòmine utente de su contu nou
      account_warning_preset:
        text: Testu predefinidu
        title: Tìtulu
      admin_account_action:
        include_statuses: Include is tuts sinnalados in sa lìtera eletrònica
        send_email_notification: Notìfica s'utente pro mèdiu de posta eletrònica
        text: Avisu personalizadu
        type: Atzione
        types:
          disable: Cungela
          none: Imbia un'avisu
          sensitive: Sensìbile
          silence: A sa muda
          suspend: Suspende
        warning_preset_id: Imprea un'avisu predefinidu
      announcement:
        all_day: Eventu de totu sa die
        ends_at: Fine de s'eventu
        scheduled_at: Programma sa publicatzione
        starts_at: Cumintzu de s'eventu
        text: Annùntziu
      defaults:
        autofollow: Invita a sighire su contu tuo
        avatar: Immàgine de profilu
        bot: Custu contu est unu bot
        chosen_languages: Filtra idiomas
        confirm_new_password: Cunfirma sa crae noa
        confirm_password: Cunfirma sa crae
        context: Filtra cuntestos
        current_password: Crae atuale
        data: Data
        display_name: Nòmine visìbile
        email: Indiritzu de posta eletrònica
        expires_in: Iscadit a pustis de
        fields: Metadatos de su profilu
        header: Intestatzione
        honeypot: "%{label} (non compiles)"
        inbox_url: URL de sa cartella de intrada de su ripetidore
        irreversible: Cantzella imbetzes de cuare
        locale: Idioma de s'interfache
        max_uses: Nùmeru màssimu de impreos
        new_password: Crae noa
        note: Biografia
        otp_attempt: Còdighe in duos fatores
        password: Crae
        phrase: Crae (faeddu o fràsia)
        setting_advanced_layout: Ativa s'interfache web avantzada
        setting_aggregate_reblogs: Agrupa is cumpartziduras in is lìnias de tempus
        setting_auto_play_gif: Riprodui is GIF animadas in automàticu
        setting_boost_modal: Ammustra unu diàlogu de cunfirma in antis de cumpartzire
        setting_default_language: Idioma de publicatzione
        setting_default_privacy: Riservadesa de is publicatziones
        setting_default_sensitive: Marca semper is elementos multimediales comente sensìbiles
        setting_delete_modal: Ammustra unu diàlogu de cunfirma in antis de cantzellare unu tut
        setting_disable_swiping: Disativa animatziones
        setting_display_media: Visualizatzione de is elementos multimediales
        setting_display_media_default: Predefinida
        setting_display_media_hide_all: Cua totu
        setting_display_media_show_all: Ammustra totu
        setting_expand_spoilers: Ismànnia semper is tuts marcados cun avisos de cuntenutu
        setting_hide_network: Cua sa retza tua
        setting_reduce_motion: Mìnima su movimentu in is animatziones
        setting_system_font_ui: Imprea sa tipografia predefinida de su sistema
        setting_theme: Tema de su situ
        setting_trends: Ammustra is tendèntzias de oe
        setting_unfollow_modal: Ammustra unu diàlogu de cunfirma in antis de acabbare de sighire una persone
        setting_use_blurhash: Ammustra gradientes colorados pro is elementos multimediales cuados
        setting_use_pending_items: Modalidade lenta
        severity: Severidade
        sign_in_token_attempt: Còdighe de seguresa
        title: Tìtulu
        type: Casta de importatzione
        username: Nòmine utente
        username_or_email: Nòmine utente o indiritzu de posta eletrònica
        whole_word: Faeddu intreu
      email_domain_block:
        with_dns_records: Include registros MX e indiritzos IP de su domìniu
      featured_tag:
        name: Eticheta
      form_admin_settings:
        activity_api_enabled: Pùblica istatìsticas agregadas subra s'atividade de s'utente
        custom_css: CSS personalizadu
        peers_api_enabled: Pùblica sa lista de serbidores iscobertos in s'API
        profile_directory: Ativa diretòriu de profilos
        show_domain_blocks: Ammustra blocos de domìniu
        site_contact_username: Nòmine de utente de su cuntatu
        site_short_description: Descritzione de su serbidore
        site_title: Nòmine de su serbidore
        thumbnail: Miniadura de su serbidore
      interactions:
        must_be_follower: Bloca is notìficas dae chie non ti sighit
        must_be_following: Bloca is notìficas dae gente chi non sighis
        must_be_following_dm: Bloca is messàgios diretos dae gente chi non sighis
      invite:
        comment: Cummenta
      invite_request:
        text: Pro ite boles aderire?
      ip_block:
        comment: Cummentu
        ip: IP
        severities:
          no_access: Bloca s'atzessu
          sign_up_requires_approval: Lìmita is registratziones
        severity: Règula
      notification_emails:
        digest: Imbia lìteras eletrònicas de resumu
        favourite: Una persone at postu sa publicatzione tua in is preferidos
        follow: Una persone t'at incumentzadu a sighire
        follow_request: Una persone at pedidu de ti sighire
        mention: Una persone t'at mentovadu
        pending_account: Unu contu nou tenet bisòngiu de una revisione
        reblog: Una persone at potentziadu sa publicatzione tua
        report: Imbiu de un'informe nou
      rule:
        text: Règula
      tag:
        listable: Permite a custa eticheta de apàrrere in is chircas e in sa cartella de is profilos
        name: Eticheta
        trendable: Permite a custa eticheta de apàrrere in is tendèntzias
      user_role:
        name: Nòmine
        permissions_as_keys: Permissos
    'no': Nono
    recommended: Cussigiadu
    required:
      mark: "*"
      text: obligatòriu
    title:
      sessions:
        webauthn: Imprea una de is craes de seguresa tuas pro intrare
    'yes': Eja
